RSS   Vulnerabilities for 'Acuvim iir net firmware'   RSS

2016-04-21
 
CVE-2016-2294

 

 
The AXM-NET module in Accuenergy Acuvim II NET Firmware 3.08 and Acuvim IIR NET Firmware 3.08 allows remote attackers to discover a cleartext mail-server password via unspecified vectors.

 
 
CVE-2016-2293

 

 
The AXM-NET module in Accuenergy Acuvim II NET Firmware 3.08 and Acuvim IIR NET Firmware 3.08 allows remote attackers to discover settings via a direct request to an unspecified URL.

 

 >>> Vendor: Accuenergy 4 Products
Acuvim ii
Axm-net
Acuvim ii net firmware
Acuvim iir net firmware


Copyright 2017, cxsecurity.com